/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 1220 Grid
	#960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */
		

/* #Base 1200 Grid
================================================== */
	
		
	.container                              	{ position: relative; width: 1200px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 60px; }
		.row-10                                     { margin-bottom: 10px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 80px;  }
    .container .two.columns                     { width: 180px; }
    .container .three.columns                   { width: 280px; }
    .container .four.columns                    { width: 380px; }
    .container .five.columns                    { width: 480px; }
		.container .five.columns.special            { width: 480px; margin: 0 60px; }
    .container .six.columns                     { width: 580px; }
    .container .seven.columns                   { width: 680px; }
    .container .eight.columns                   { width: 780px; }
    .container .nine.columns                    { width: 880px; }
    .container .ten.columns                     { width: 980px; }
    .container .eleven.columns                  { width: 1080px; }
    .container .twelve.columns                  { width: 1180px; }

    /* Offsets */
		.container .offset-by-half                  { padding-left: 50px;  }
    .container .offset-by-one                   { padding-left: 100px;  }
    .container .offset-by-two                   { padding-left: 200px; }
    .container .offset-by-three                 { padding-left: 300px; }
    .container .offset-by-four                  { padding-left: 400px; }
    .container .offset-by-five                  { padding-left: 500px; }
    .container .offset-by-six                   { padding-left: 600px; }
    .container .offset-by-seven                 { padding-left: 700px; }
    .container .offset-by-eight                 { padding-left: 800px; }
    .container .offset-by-nine                  { padding-left: 900px; }
    .container .offset-by-ten                   { padding-left: 1000px; }
    .container .offset-by-eleven                { padding-left: 1100px; }
		
		.imgHolderWide															{ width: 800px; margin: 0 -10px 30px; }
		.magImg																			{ width: 180px; margin: 0 10px 20px; }



/* #Base 960 Grid
================================================== */

@media only screen and (min-width: 960px) and (max-width: 1279px) {

    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 40px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 60px;  }
    .container .two.columns                     { width: 140px; }
    .container .three.columns                   { width: 220px; }
    .container .four.columns                    { width: 300px; }
    .container .five.columns                    { width: 380px; }
		.container .five.columns.special            { width: 380px; margin: 0 50px; }
    .container .six.columns                     { width: 460px; }
    .container .seven.columns                   { width: 540px; }
    .container .eight.columns                   { width: 620px; }
    .container .nine.columns                    { width: 700px; }
    .container .ten.columns                     { width: 780px; }
    .container .eleven.columns                  { width: 860px; }
    .container .twelve.columns                  { width: 940px; }

    /* Offsets */
		.container .offset-by-half                  { padding-left: 40px;  }
    .container .offset-by-one                   { padding-left: 80px;  }
    .container .offset-by-two                   { padding-left: 160px; }
    .container .offset-by-three                 { padding-left: 240px; }
    .container .offset-by-four                  { padding-left: 320px; }
    .container .offset-by-five                  { padding-left: 400px; }
    .container .offset-by-six                   { padding-left: 480px; }
    .container .offset-by-seven                 { padding-left: 560px; }
    .container .offset-by-eight                 { padding-left: 640px; }
    .container .offset-by-nine                  { padding-left: 720px; }
    .container .offset-by-ten                   { padding-left: 800px; }
    .container .offset-by-eleven                { padding-left: 880px; }
		
		.imgHolderWide															{ width: 640px; }
		.magImg																			{ width: 140px; }

}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                										     { width: 44px; }
        .container .two.columns                  										   { width: 108px; }
        .container .three.columns, #nav .two.columns									 { width: 172px; }
        .container .four.columns, .container .three.columns.sideBar    { width: 236px; }
        .container .five.columns                   										 { width: 300px; }
				.container .five.columns.special        										   { width: 300px !important; margin: 0 42px; }
        .container .six.columns                  										   { width: 364px; }
        .container .seven.columns                										   { width: 428px; }
        .container .eight.columns								  										 { width: 492px; }
        .container .nine.columns, #nav .six.columns										 { width: 556px; }
        .container .ten.columns                  										   { width: 620px; }
        .container .eleven.columns              							 		     { width: 684px; }
        .container .twelve.columns , #nav        										   { width: 748px; }

        /* Offsets */
				.container .eight.columns.offset-by-one     { padding-left: 0 !important; }
				.container .offset-by-half                  { padding-left: 32px; }
        .container .offset-by-one                   { padding-left: 64px; }
        .container .offset-by-two                   { padding-left: 128px; }
        .container .offset-by-three                 { padding-left: 192px; }
        .container .offset-by-four                  { padding-left: 256px; }
        .container .offset-by-five                  { padding-left: 320px; }
        .container .offset-by-six                   { padding-left: 384px; }
        .container .offset-by-seven                 { padding-left: 448px; }
        .container .offset-by-eight                 { padding-left: 512px; }
        .container .offset-by-nine                  { padding-left: 576px; }
        .container .offset-by-ten                   { padding-left: 640px; }
        .container .offset-by-eleven                { padding-left: 704px; }
				
				.imgHolderWide															{ width: 512px; }
				.magImg																			{ width: 108px; }
				
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container 																							{ width: 300px; }
        .container .columns,
        .container .column, .container .five.columns.special 		{ margin: 0; }
			  .row                                       							{ margin-bottom: 20px; }


        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
				.container .five.columns.special,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns  		{ width: 300px; }
				
				
				
				.container .columns.half, .container .column.half     					{ width: 140px !important; }
				.container .columns.first.half, .container .column.first.half 		 	{ margin-right: 20px !important; }

        /* Offsets */
				.container .offset-by-half,
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven 	{ padding-left: 0; }
				
				.imgHolderWide								{ width: 300px; margin: 0; float: left; }
				.magImg											{ width: 300px; margin: 0 0 20px; }

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container																							{ width: 420px; }
        .container .columns,
        .container .column, .container .five.columns.special 		{ margin: 0; }
			  .row                                       							{ margin-bottom: 20px; }
				
        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
				.container .five.columns.special,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns { width: 420px; }
				
				.container .columns.half, .container .column.half     					{ width: 200px !important; }
				.container .columns.first.half, .container .column.first.half		  	{ margin-right: 20px !important; }
				
				.imgHolderWide																	{ width: 420px; margin: 0; float: left; }
				.magImg										 											{ width: 190px; margin: 0 10px 20px !important; }
				
				
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
